
body{
   font-size: 18px;
   font-family: 'Poppins', sans-serif;
   color: #2d2d2d;
   line-height: 30px;
   }
a:hover{text-decoration: none;}


.container{max-width: 1530px;}


header {
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  z-index: 9;
}
.header-position {
    position: relative;
    top: 0;
}
.header-stick.stick {
  position: fixed;
  left: 0;
  right: 0;
  background: #fff;
  top: 0;
  padding: 5px 0;
  box-shadow: 0 0 10px #00000057;
  z-index: 999;
  animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}
.header-stick.stick .navbar-brand {
  width: 120px;
}
.menu .navbar-nav .nav-link{
    color: #3d3d3d; 
    font-size: 18px;
    padding: 15px 35px;
    line-height: 1;
    border-radius: 30px;
    transition: 0.5s ease;
}
.menu .navbar-nav .nav-link.active, .menu .navbar-nav .nav-link:hover{
    color: #fff;
    background: #2260ff;
}
  
.menu .navbar{padding: 0;}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.top_contact li {
  display: inline-flex;
  align-items: center;
  margin-left: 10px;
  padding: 10px 25px 10px 12px;
  background: #1eab4f;
  border-radius: 40px;
  transition: 0.5s ease;
}
.top_contact li span {
 background: #fff;
 border-radius: 50%;
  padding: 10px 12px;
  margin-right: 10px;
}
.top_contact li a {
  text-align: left;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
.top_contact li a p {
  margin: 0;
  color: #e9e9ff;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
}
.top_contact li:hover{background: #2260ff;}

.banner{
    background-image: url(../images/banner_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    position: relative;
    padding: 150px 0 80px;
 }

.banner_content {
  /* position: absolute; */
  /* top: 50%; */
  width: 100%;
  /* transform: translateY(-50%); */
  z-index: 1;
  text-align: left;
  color: #3d3d3d;
  margin-top: 30px;
}

.banner-text-big{
    font-family: 'Rajdhani', sans-serif;
    font-size: 55px;
    color: #2260ff;
    line-height: 1;
    font-weight: 600;
    display: block;
    margin-bottom: 20px;
}
.banner-text-medium {
    font-family: 'Rajdhani', sans-serif;
    font-size: 50px;
    color: #1eab4f;
    line-height: 1;
    font-weight: 600;
    display: block;
    margin-top: 10px;
    margin-bottom: 20px;
}
.banner-text-big strong{font-weight: 700;}
.banner-text-big small{ font-size: 55px; font-weight: 500; }
.banner-content {
  width: 90%;
}
.banner-content ul { margin: 20px 0; }
.banner-content ul li{
    color: #3d3d3d;
    font-size: 18px;
    padding: 10px 0;
    display: inline-flex;
}
.banner-content ul li::before {
  content: '';
  width: 10px;
  height: 10px;
  display: block;
  border: 3px solid #1eab4f;
  border-radius: 50%;
  margin-right: 14px;
  margin-top: 10px;
  padding: 2px;
}




.banner-content .banner_call span{
    width: 46px;
    height: 46px;
    border-radius: 100%;
    background: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    vertical-align: middle;
}
.banner-content .banner_call span img{width: 20px;}
.banner-content .banner_call.theme-btn.btn {
  background: #2261ff;
  padding: 10px 30px 10px 10px;
  border: 2px solid #2261ff;
  font-size: 26px;
  margin-right: 10px;
}



.banner-content .theme-btn{ background: #1eab4f; border: 2px solid #1eab4f; color: #fff; text-transform: uppercase; line-height: 1.3;}

.banner-content .cta_btn {
    display: inline-flex;
    align-items: center;
    text-align: left;
    border-radius: 72px;
    padding: 6px 27px;
    background: #2261fe;
    text-transform: capitalize;
    font-size: 30px;
}

.banner-content .cta_btn i {
    font-size: 50px;
    margin-right: 10px;
}

.banner-content .cta_btn .cta_btn_content {}

.banner-content .cta_btn + .cta_btn {
    background: #1eab4f;
}

.banner-content .cta_btn .cta_btn_content small {
    display: block;
}
.banner-content .theme-btn:hover{ background: #2260ff; }

.theme-btn{background: none;border-radius: 40px;border: 2px solid #535353;color: #2260ff;font-size: 20px;font-weight: bold;padding: 20px 40px;line-height: 1;text-transform: uppercase;}

.homt_cta .theme-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.homt_cta .theme-btn img {
    margin-right: 6px;
}

.homt_cta .theme-btn:not(:last-child) {
    margin-right: 10px;
}


.welcome_section{ background: #e2ffec; padding: 100px 0; margin-top: 30px; }

.section_title{
    font-family: 'Rajdhani', sans-serif;
    font-size: 40px;
    color: #2260ff;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 30px;
}

.cost-table tr th {
    background: #1eab4f;
    color: #fff;
    background: linear-gradient(90deg, rgb(30 171 79) 0%, hsl(141deg 70% 39% / 88%) 100%);
}

.cost-table.table-striped tbody tr:nth-of-type(even) {
    background: transparent;
}

.cost-table.table-striped tbody tr:nth-of-type(odd) td {
    background: linear-gradient(90deg, rgb(30 171 79 / 0%) 0%, hsl(141deg 70% 39% / 14%) 100%);
}

.cost-table.table-striped tbody tr:nth-of-type(odd) td:last-child {
    background: linear-gradient(90deg, rgb(34 96 255 / 0%) 0%, hsl(223deg 100% 57% / 35%) 100%);
}

.cost-table.table-striped tbody tr:nth-of-type(even) td:last-child {
    background: linear-gradient(90deg, rgb(34 96 255 / 23%) 0%, hsl(223deg 100% 57% / 46%) 100%);
}

.cost-table.table-striped thead tr th:last-child {
    background: linear-gradient(90deg, rgb(34 96 255) 0%, hsl(223deg 100% 57% / 88%) 100%);
}

.cost-table.table-striped tbody tr td {
    color: #2260ff;
    font-weight: bold;
}

.cost-table.table-striped tbody tr:nth-of-type(odd) {
    background: transparent;
}

.cost-table.table-striped tbody tr:nth-of-type(even) td {
    background: linear-gradient(90deg, rgb(30 171 79 / 15%) 0%, hsl(141deg 70% 39% / 45%) 100%);
}

.home-cost-table tr {
    text-align: center;
}

.cost-table tr .fa-pound {
    font-weight: bold;
}

.cost-table tr th p {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
}

.cost-table tr th p i {
    margin-right: 5px;
    font-size: 30px;
}

.home-cta {
    padding: 70px 0;
    background: #e2ffec;
}
.section_title strong{ font-weight: 700; }

.welcome_section span{ font-size: 24px; display: block; margin-bottom: 25px; }
.welcome_section p{line-height: 32px;/* margin-bottom: 0; */}

.step_section{text-align: center; margin: 100px 0 0;}

.step_list{margin: 0 auto;position: relative;border: 4px solid rgb(34 96 255 / 25%);height: 100%;padding: 20px 20px;text-align: left;display: flex;}

.step_list:hover {
    border-color: #1eab4f;
}

.step_list h4 {
    font-weight: bold;
    color: #2260ff;
}

.step_icon{margin-bottom: 20px;background: #fff;margin-right: 20px;}

.step_icon img {
    min-width: 80px;
}
.step_list p span{ color: #1eab4f; font-weight: bold; }

.call_btn.theme-btn,.flex-whatsapp{ background: #1eab4f; color: #fff;  border: 2px solid #1eab4f;margin-right: 5px;    padding: 19px 30px;}
.homt_cta {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.theme-btn:hover{background: #1eab4f; color: #fff;  border: 2px solid #1eab4f;}
.call_btn.theme-btn:hover,.flex-whatsapp:hover{ background: #2260ff; }
.services_section{ background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(213,232,255,1) 25%); 
text-align: center; padding: 70px 0 250px; position: relative; margin-top: 200px;}

.services_section:before {
  background: url(../images/services_top.png) no-repeat;
    background-size: auto;
  content: '';
  width: 100%;
  height: 200px;
  position: absolute;
  top: -200px;
  background-size: cover;
  left: 0;
  right: 0;
}

.services_item {
  background: #fff;
  padding: 30px 15px;
  height: 100%;
  box-shadow: 0 2px 10px #0000004f;
  min-height: 480px;
  display: inline-block;
}

.services_img img {
    max-height: 200px;
}

.services_item span{ color: #3d3d3d; font-size: 20px; font-weight: bold; display: block; margin-bottom: 15px; margin-top: 25px;min-height: 60px;}

.services_item_content {
    min-height: 560px;
}
.services_item p{text-align: justify;text-align-last: center;font-size: 16px;line-height: 28px;min-height: 190px;color: #000;}

.why_choose{ margin-top: -130px; position: relative; }
.choose_img {
  overflow: hidden;
  border-radius: 60px;
}
.why_choose span{ display: block; font-size: 20px; font-weight: bold; margin-bottom: 20px; }
.why_choose p{margin-bottom: 0;}

.faq_section{margin: 20px 0 90px 0;}

#faq .card {
    margin-bottom: 10px;
    border: 0;
    border-radius: 0;
}
#faq .card .card-header {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0;
    background: 0 0;
}

#faq .card .card-header .btn-header-link {
    display: block;
    text-align: left;
    background: #dfdfdf;
    outline: 0;
    box-shadow: none;
    padding: 15px 60px 15px 15px;
    color: #404331;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    border-radius: 0;
}
#faq .card .card-header .btn-header-link::after {
    content: "\f106";
    font-family: FontAwesome;
    font-weight: 900;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
  bottom:0;
  background: #3d3d3d;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%);
  padding:10px 20px;
    color: #fff;
    font-size: 30px;

}

#faq .card .card-body {
    border: 1px solid #efefef;
  margin-top: 5px;
}

#faq .card .card-header .btn-header-link.collapsed::after {
    content: "\f107";
}

footer {
    position: relative;
    padding-top: 80px;
    background: #1a1a1a;
    color: #fff;
}

.footer-bottom {
    background: #101010;
    text-align: center;
    padding: 30px 0;
  margin-top: 50px;
}

.footer-bottom p{ margin:0; font-weight:500; font-size:17px;}
.footer-bottom p a{ color:#1eab4f;}
a.footer_logo {
    display: inline-block;
    margin-bottom: 20px;
}
.footer-widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.social-list li {
    padding: 0 10px 0 0;
}
.social-list li a {
    width: 42px;
    height: 42px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 20px;
    position: relative;
    background: #000000;
}
.footer-widget .social-list li a:hover {
    color: #fff;
    background: #2260ff;
}
.social-list {
    display: flex;
}

.footer-contact-info li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    color: #fff;
}
.footer-contact-info span, .footer-contact-info .span {
    padding-left: 20px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
.footer-contact-info span a {
    font-size: 17px;
    font-weight: 400;
    display: block;
    color: #fff;
    line-height: 1.1;
    word-break: break-all;
}
.footer-contact-info span a.footer_call{ font-size: 30px; }
.footer-contact-info span a:hover{color:#1eab4f;}
.footer-contact-info .span p{ font-size:17px; font-weight:500; margin:0;}
footer .footer-widget ul.footer-menu li a {
    position: relative;
    padding: 5px 0;
    color: #fff;
    text-transform: capitalize;
    display: inline-flex;
  font-size:17px;
  font-weight:500;
}
footer .footer-widget ul.footer-menu li a:hover{color:#1eab4f; }
footer .footer-widget ul.footer-menu li a::before {
    content: "\f111";
    font: normal normal normal 14px/1.8 FontAwesome;
    margin-right: 10px;
    font-size: 14px;
}

.footer-widget p{font-size: 15px; line-height: 28px;}

.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
  background: #1eab4f;
  border: none;
  border-radius: 0;
  color: #fff;
  font-size: 30px;
  line-height: 32px;
}
.whats-app {
    width: 100%;
    max-width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700;
    font-size: 19px;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 6px 13px;
    height: 40px;
    border-radius: 5px;
    width: auto;
    background: #0bc242;
}

.error-sec{padding: 180px 0px 80px;background: #f4f4f4;}
.error-sec h2{ margin-bottom: 10px;font-size: 34px;color: #000;display: inline-flex;width: 100%;margin-top: 40px;justify-content: center;align-items: center;}
.error-sec h2 strong{margin-right: 5px;font-size: 50px;color: #1eab4f;}
.error-sec{text-align: center;}
.error-sec img{width: 100%;max-width: 690px;}
.inner_banner{position: relative;background: #1eab4f;}
.inner_banner .inner-banner-content {position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;align-items: center;/* background: rgb(0 0 0 / 52%); */background-image: linear-gradient(to right, rgb(0 0 0 / 78%) , transparent);}
.inner_banner .inner-banner-content .page-title {font-size: 36px;color: #ffffff;font-weight: bold;display: block;margin-bottom: 15px;line-height: 1.3;}
.inner_banner .inner-banner-content .book-btn {display: inline-block;background: transparent;color: #02123a;border-color: #02123a;}
.inner_banner .inner-banner-content .book-btn:hover{background:#02123a; color: #fff;}
.inner-contact-us {margin: 50px 0 0px;}
.section-title {
    color: #000;
    font-size: 40px;
    margin-bottom: 25px;
    }
.inner-contact-us { margin: 50px 0;}
.inner-contact-us .ft-contact{padding: 0px;}
.inner-contact-us .ft-contact li{list-style: none;display: flex;margin-bottom: 25px;align-items: center;}
.inner-contact-us .ft-contact li span{margin-right: 10px;background: #1eab4f;-ms-flex: 0 0 60px;flex: 0 0 60px;max-width: 60px;height: 60px;border-radius: 100%;display: flex;align-items: center;justify-content: center;padding: 19px;}
.inner-contact-us .ft-contact li span img{width: 50px;filter: brightness(0) invert(1);}
.inner-contact-us .ft-contact li h4{margin: 0;font-size: 19px;font-weight: 600;color: #000000;}
.inner-contact-us .ft-contact li a{color: #000000;line-height: 1;}
.inner-contact-us .ft-contact li i{width: 50px;height: 50px;background: #02123a;color: #fff;border-radius: 100%;display: flex;align-items: center;justify-content: center;font-size: 24px;}
.whatsapp-call i{background-color: #25d366 !important;}
.whatsapp-call a{font-size: 31px;font-weight: 600;}
.whatsapp-call a:hover, .inner-contact-us .ft-contact li.contact_call .c-bx a:hover{color: #2260ff !important;/* text-shadow: 0px 0px 3px #0000003d; */}
.inner-contact-us .ft-contact li .c-bx{line-height: 1.2;}
.contact_form .btn-submit {background: #522a43;color: #fff;border-radius: 0;font-size: 18px;font-weight: 600;text-transform: uppercase;padding: 10px;}
.contact_form .btn-submit:hover {background: #dfb572;color: #fff;}
.contact_form .form-control {border-radius: 0;min-height: 46px;/* border-radius: 50px; */border: none;border-bottom: 1px solid #ccc;color: #000;}
.has-error .form-control {border-bottom: 1px solid red !important;}

.contact_form{padding: 25px;background: #f3f3f3;border: solid 2px #e7e7e7;}
.inner-contact-us .ft-contact li.contact_call .c-bx p{ margin:0; font-size:14px; line-height:14px;font-weight: 400;}
.inner-contact-us .ft-contact li.contact_call .c-bx a{font-size: 28px;font-weight: 600;}
.inner-contact-us .ft-contact li .c-bx a img{width:26px; margin-right:5px;}

.inner-content {padding: 40px 0;}
.inner-content h1 {font-size:28px;color: #2260ff;margin-bottom: 15px;position: relative;font-weight: bold;/* font-family: 'Nexa'; */}
.inner-content h2 {color: #000;margin-bottom: 15px;font-size: 24px;margin-top: 20px;font-weight: 600;}
.inner-content h3 {color: #000;margin-bottom: 15px;font-size: 20px;margin-top: 20px;font-weight: 600;font-family: 'Nexa';}
.inner-content h1:after {content: "";position: absolute;left: 0;bottom: -10px;width: 50px;height: 2px;background: #1eab4f;}
.inner-content p{text-align: justify;font-size: 15px;line-height: 1.8;}
.inner-content ul{padding: 0px;overflow: hidden;}
.inner-content ul li {
    font-size: 15px;
    list-style: none;
    padding-left: 29px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    /* color: #161616; */
    position: relative;
    line-height: 1.8;
    background: url(../images/step_arrow.png) no-repeat 0px 15px;
    background-position-y: 5px;
    background-size: 20px;
   
    }

ul.list-style{padding: 0px;overflow: hidden;}
 ul.list-style li {
    font-size: 15px;
    list-style: none;
    padding-left: 29px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    /* color: #161616; */
    position: relative;
    line-height: 1.8;
    background: url(../images/step_arrow.png) no-repeat 0px 15px;
    background-position-y: 5px;
    background-size: 20px;
   
    }



.inner-content ul.list-2 li{ display: flex;}
/*.inner-content ul li:before {content: '';position: absolute;top: 10px;left: 0;width: 9px;height: 9px;border-radius: 100%;background-color: #1eab4f;z-index: 1;}
*/.inner-content ol{padding-left: 15px;}
.inner-content ol li{font-size: 15px;margin:5px 0px;line-height: 1.8;}
.inner-content ul.list-2 {column-count: 2;}
.inner-content .table {border-collapse: separate;/* border-spacing: 5px 5px; */}
.inner-content .table thead th {background: #1eab4f}
.inner-content .table thead th p {margin: 0;color: #fff; text-align: center;}
.inner-content .table tbody td {background: rgb(239 239 239);border-collapse: separate;}
.inner-content .table tbody td p {margin: 0;text-align: left;}
.inner-cta {width: 100%;background-size: cover;padding: 40px 50px;box-shadow: 0 10px 40px rgb(22 22 22 / 25%);margin: 20px 0 30px;border-radius: 0;background: #00024;border: 5px solid #282065;text-align: center;}
.inner-cta h3 {margin-top: 0;margin-bottom: 30px;/* color: #000; */font-size: 20px;margin-bottom: 20px;}
.inner-cta p {text-align: center;}
.inner-cta .uk-btn p {color: #fff;text-align: left;}
.inner-cta .uk-btn:hover p {color: #000;}
.inner-cta p a {font-size: 20px;color: #000;}
.h-whats{background: transparent;border: solid 2px #02123a;color: #02123a;display: inline-flex;align-items: center;justify-content: center;padding: 10px 25px;}
.h-whats:hover {background: #02123a;color: #fff;}
.h-whats i{color: #ffffff !important;background: #25d366;width: 35px;height: 35px;border-radius: 100%;display: inline-flex;align-items: center;justify-content: center;font-size: 22px;margin-right: 5px;}
.h-whats:hover i{color: #25D366;}
.inner-cta .call-btn{font-size: 17px;font-weight: 600;margin:0px 5px;}
.inner-cta .list-btn{display: flex;}
.inner-cta .book-btn{background:transparent;color:#02123a;border-color: #02123a; }
.inner-cta .book-btn:hover{background:#02123a;color: #fff;}
.leave-bx{background: #1eab4f;padding: 25px;border-radius: 35px;}
.leave-bx .leave-title{color: #fff;font-size: 34px;font-weight: 600;margin-bottom: 15px;display: inline-block;width: 100%;text-align: center;text-transform: uppercase;line-height: 1.2;/* font-family: 'Nexa'; */}
.leave-bx .leave-title small{
    display: block;
    font-size: 20px;
}
  .leave-bx .form-control{background-color: transparent;color: #fff;}
  .leave-bx .form-control:focus{outline: none;box-shadow: none;}
  .leave-bx .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */color: #fff;opacity: 1; /* Firefox */}
  .leave-bx .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fff;}
  .leave-bx .form-control::-ms-input-placeholder { /* Microsoft Edge */color: #fff;}
  .leave-bx .btn{background:#fff;color: #000;display: block;width: 100%;font-weight: 500;text-align: center;}
  .leave-bx .btn:hover{background-color: #2260ff;color: #fff;}
  .book-appoint {position: -webkit-sticky;position: -moz-sticky;position: -ms-sticky;position: -o-sticky;position: sticky;top: 90px;padding: 25px;}
.book-appoint .contact_form{background:transparent;padding: 0px;border: none;}
.appointment-modal .modal-header {background: #1eab4f;}
.appointment-modal .modal-body .btn {display: block;text-align: center;width: 100%;background: transparent;color: #1eab4f;font-size: 23px;text-transform: uppercase;border: solid 1px #1eab4f;font-weight: 600;padding: 10px 15px;border-radius: 0px;}
.appointment-modal .modal-body .btn:hover{background: #1eab4f;color: #fff;}
.appointment-modal .modal-header .modal-title{ font-size:22px; color:#fff;}
.has-error .form-control, .modal-body .step-2-form .has-error .form-control {border-bottom: 1px solid red;}
.appointment-modal .close {position: absolute;right: 25px;top: 28px;opacity: 1;padding: 5px;z-index: 999;}
.appointment-modal .close img {max-width: 24px;filter:invert(1) brightness(1);}
.appointment-modal .modal-body .form-control {min-height: 45px;resize: none;font-size: 15px;border-radius: 0px;}

input:focus, textarea:focus, select:focus, button:focus, .form-control:focus{outline: none;box-shadow: none;}

.cta-call img{
    width: 34px;
    margin: 0px 5px;
}

.inner-content ul li h3{margin-bottom: 0px;}
.list-2{column-count: 2;}
.cta-list{padding: 0px; display: flex;}
.cta-list li{list-style: none;display: inline-block;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;padding: 0px !important;}
.cta-list li:before{display: none;}
.cta-list li a{display: inline-flex;align-items: center;width: 100%;justify-content: center;height: 100%;color: #fff;font-size: 25px;font-weight: 600;padding: 15px;}
.cta-list li a.book-cta{
    background: rgb(37,29,92);
    text-transform: uppercase;
}
.cta-list li a.uk-cta{
    background: rgb(178,151,57);
    font-size: 30px;
}
.cta-list li a.uk-cta p{
    margin: 0;
    text-align: left;
}
.cta-list li a.uk-cta img{
    width: 44px;
    margin-right: 11px;
}
.cta-list li a.whats-cta{
    background: rgb(37 211 102 / 74%);
    color: #000;
    font-size: 30px;
}
.cta-list li a.whats-cta i{
    font-size: 36px;
    margin-right: 10px;
}
.cta-list li a.whats-cta:hover{background:#67d449;color: #fff;}

.cta-list li a.uk-cta span{line-height: 1.2;}
.cta-list li a.uk-cta:hover{color: #000;background:rgb(178 151 57 / 87%);}
.cta-list li a.book-cta:hover {background: rgb(37 29 92 / 85%);}
.inner-content p a, .step_section p a, .cost_section p a{color: #2260ff;font-weight: bold;}
.inner-content p a:hover, .step_section p a:hover, .cost_section p a:hover{color: #1eab4f;}

.thank-you-cnt img{max-width: 870px;}
.inner-content ul li h2, .inner-content ul li h3{margin-bottom: 0px;margin-top: 0px;}
.inner-content .img-thumbnail.float-left{width:45%; margin-right: 15px; margin-bottom: 15px;}
.inner-content .img-thumbnail.float-right{width:45%; margin-left: 15px; margin-bottom: 15px;}
.ww-call span{background: #1eab4f !important;}
.services_item .theme-btn.btn{padding: 13px 20px;font-size:16px;}

.banner-form{}
.banner-form-header{
    padding: 30px 15px;
    text-align: left;
    background: #1eab4f;
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    position: relative;
}

.banner-form-body {
}

.offer-tag {
    position: absolute;
    right: -30px;
    top: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.offer-tag img {
    max-width: 120px;
}

.offer-tag-text {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 1;
    color: #fff;
    font-size: 30px;
}

.offer-tag-text small {
    display: block;
    font-size: 14px;
    width: 100%;
}
.banner-form-body{
    padding: 15px;
    background: rgb(233 233 233);
}

.banner-form-body .form-control {
    min-height: 45px;
    border-radius: 0;
}

.banner-form-body .btn {
    background: #2261fe;
    display: block;
    width: 100%;
    padding: 8px;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
}

.google-review {
    padding: 40px 0;
}


.review_box:before {
    position: absolute;
    bottom: -7px;
    left: 35px;
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid #e5e5e5;
    border-top: none;
    border-left: none;
    background-color: #fafafa;
    content: "" !important;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.quote_icon {
    position: absolute;
    left: 10px;
    top: 15px;
}
.review_box p {
    font-size: 14px;
    color: #777;
    height: 80px;
    overflow-y: auto;
    padding-right: 10px;
    font-weight: 400;
    text-align: left;
    padding-left: 25px;
    line-height: 1.5;
}
.sb-container {
    position: relative;
    overflow: hidden;
}
.sb-scrollbar-container {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 5px;
    background: #d4d4d4;
}
.sb-scrollbar {
    position: absolute;
    right: 0;
    width: 5px;
    background-color: #989898;
}
.sb-content {
    height: 100%;
    width: 120%;
    padding-right: 20%;
    overflow-y: scroll;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
}
.review_box p img {
    width: 88px !important;
    height: auto;
    padding-right: 5px;
    display: inline-block !important;
}
.g_icon {
    position: absolute;
    right: 5px;
    bottom: 15px;
}
.review_box {
    position: relative;
    margin: 20px 0 0;
    border: 1px solid #ededed;
    background-color: #fff;
    padding: 15px;
}
.author {
    display: flex;
    padding-left: 25px;
    margin: 20px 0 20px;
    align-items: center;
}
.author .image {
    margin-right: 10px;
    padding: 0;
    border-radius: 50%;
    overflow: hidden;
}
.author .image img {
    width: 35px;
}
.author .image:before {
    content: none;
}
.review_text h3,
.review_text span.name {
    font-size: 12px;
    color: #00a1c5;
    text-transform: none;
    margin-bottom: 0;
    margin: 0;
    font-family: Lato, sans-serif;
}
.review_text h3 a,
.review_text span.name a {
    color: #0a0a0a;
}
.custom_review {
    background: rgb(255 255 255 / 7%);
    margin: 20px 0 10px;
}
.review_box img {
    width: auto !important;
    max-width: 120px;
}
.review_box .sb-content img {
    padding-bottom: 3px;
}
.google_review .review_box .sb-content img {
    display: inline-block;
    max-width: 88px;
}
.review_box p {
    padding-left: 0;
    height: 100px;
}

.review_right {
    position: relative;
    padding: 0 25px;
}
.slider-indicator {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.slider-indicator ul {
    margin: 0;
    display: flex;
    justify-content: space-between;
    z-index: -1;
    padding: 0;
}
.slider-indicator ul li {
    background: 0 0;
    padding: 10px;
    cursor: pointer;
    padding-left: 0;
    display: block !important;
}
.slider-indicator ul li i {
    font-size: 34px;
}
.slider-indicator ul li#next {
    padding-right: 0;
}
.review_left {
    padding: 20px 0;
    text-align: center;
}
.review_left .text-big {
    font-size: 25px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 600;
    color: #3c464b;
}
.review_left .google-logo {
    margin-top: 10px;
}
.map iframe{ width:100%; height:400px; display: flex;}

@media (min-width:1200px){
    .inner_banner img{min-height:323px;}
    .inner-content .img-thumbnail.float-left{min-height:300px;}
    .inner-content .img-thumbnail.float-right{min-height:300px;}
    .error-404-bx{padding-top: 100px;}
}

.header-position {
    position: relative;
    top: 0;
}
@media (max-width: 480px){
  .map iframe{ width:100%; height:300px;}
  .error-sec{padding-top: 100px;}
  .error-sec h2{font-size: 18px;margin-top: 15px !important;}
  .error-sec h2 strong{font-size: 40px;}
  .banner{background:transparent;}
  .banner-content ul{min-height:286px;
}
.header-position{position: relative;top: 0;}
.inner-content .homt_cta .theme-btn{min-height: auto;}
.inner-content .homt_cta{margin-top: 10px;}

.cost-table thead tr th:last-child p{text-align: center;font-weight: bold;}
.cost-table tbody tr td:last-child p{text-align: center;font-weight: bold;}
.package-title{margin-bottom:25px !important;}
.package-title:after{    right: 0;
    margin-left: auto;
    margin-right: auto;}
    .inner-content .table-striped tbody tr:nth-of-type(even) td {
    background: #fff;
}
.inner-content .table-striped thead tr th {
    text-align: left;
    vertical-align: middle;
}
.inner-content .table-striped thead tr th p{line-height:1.4;}

}





.blog {
    border: 1px solid #dadada;
    padding: 0;
    height: 100%
}

.blog_text {
    padding: 20px 15px
}

.post_meta ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #dadada;
    display: inline-block;
    width: 100%
}

.blog_social li,.paginate-pagination li {
    display: inline-block;
    background: 0 0!important;
    padding: 0!important
}

.camden_areas ul li a span,.post_meta ul li:last-child {
    float: right
}

.post_meta ul li {
    padding: 0 3px 15px;
    display: inline-block;
    background: 0 0;
    line-height: 1.5;
    color: #636363;
    font-size: 14px;
    font-weight: 500
}

.blog_text h4 {
    font-size: 22px;
    margin: 0 0 20px;
    font-weight: 600;
}

.blog_text h4 a {
    color: #1eab4f;
}

.blog_sidebar .title strong,.blog_text h4 a:hover {
    color: #161616
}

.blog_text p {
    color: #59595c;
    line-height: 1.4;
    margin-bottom: 35px
}

.blog_social {
    margin-top: 7px!important
}

.blog_social li:before {
    display: none;
}

.blog_social li {
    margin-left: 0;
    font-size: 22px!important;
    line-height: 1!important
}

.blog_social li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    border: 1px solid #323232;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #303030
}

.blog_social li a:hover {
    background: #122865;
    border: 1px solid #122865;
    color: #fff
}

.blog .btn-style.btn-black {
    width: auto;
    display: inline-block;
    font-weight: 400;
    font-size: 18px
}

.blog .btn-style.btn-black i {
    font-size: 14px;
    margin-left: 15px;
    margin-right: 0
}

.blog .img-holder img {
    width: 100%;
    height: 100%;
    max-height: 230px;
    object-fit: cover
}

.blog .img-holder {
    display: inline-block;
    width: 100%
}

.blog_sidebar {
    border: 1px solid #dadada;
    padding: 25px
}

.blog_sidebar .title {
    margin-top: 0;
    color: #1eab4f!important;
}

.blog_left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px
}

.blog_left .blog_image {
    width: 100%;
    max-width: 115px
}

.blog_left .blog_image img {
    height: 100px;
    width: 100%;
    object-fit: cover;
}

.blog_left .blog_left_text {
    width: 100%;
    max-width: 60%;
    padding-left: 15px
}

.blog_left .blog_left_text span {
    font-size: 15px;
}

.blog_left .blog_left_text a p {
    line-height: 1.4;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    color: #1eab4f;
}

.blog_left .blog_left_text a p {
    margin-bottom: 7px;
}

.paginate-pagination li {
    margin: 0 4px
}

.paginate-pagination li a {
    width: 40px;
    height: 40px;
    display: inline-flex;
    border: 1px solid #c7c7c7;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 17px
}

.paginate-pagination li a:hover {
    background: #b10f3c;
    color: #fff;
    border: 1px solid #b10f3c
}

.paginate-pagination li a.active {
    background: #b10f3c;
    color: #fff;
    font-weight: 600;
    border: 1px solid #b10f3c
}

.blog .date {
    background-color: #2260ff;
    color: #fff;
    padding: 7px .8em;
    top: 0;
    text-align: center;
    line-height: 1
}

.blog .date span.day {
    font-size: 32px;
    line-height: 32px;
    font-weight: 600
}

.blog .date span {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    vertical-align: middle
}

.blog-details figure {
    /* margin-top: 25px; */
}

.blog-details figure img {
    width: 100%;
    height: auto
}

.blog-details .date {
    background: #161616;
    padding: 10px 15px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px
}

.blog-details .date .blog_social {
    margin: 0!important
}

.blog-details .blog_social li a {
    border-color: #fff;
    color: #fff
}

.blog-details .img-thumbnail {
    background: #f1f1f1
}

.blog-details h4 {
    font-size: 18px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px
}

.btn-style {
    border: 1px solid #161616;
    cursor: pointer;
    background: #d3ad69;
    color: #161616;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 8px 20px;
    border-radius: 6px
}

.btn-style.btn-black {
    background: #161616;
    color: #fff
}

.blog-cnt h1 {
    font-size: 28px;
    color: #1eab4f;
    font-weight: 600;
    margin-bottom: 20px
}

.blog-cnt h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #161616;
}

.blog-cnt .title {
    font-size: 24px;
    color: #d3ad69;
    font-weight: 700
}

.blog-cnt h2 {
    font-size: 24px;
    color: #161616;
    margin-top: 20px;
    margin-bottom: 15px
}

.blog-cnt ol {
    margin: 0;
    padding: 0 0 0 15px
}

.blog-cnt ol li {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #161616
}

.blog-cnt h3 {
    font-size: 20px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px
}

.same_dayList {
    background: #1eab4f;
    text-align: center;
    padding: 25px;
    margin: 35px 0;
    /* color: #fff; */
}

.inner-content .same_dayList h2{
    color: #fff;
    margin: 0 0 25px;
}

.daylist {
    background: #fff;
    height: 100%;
    padding: 10px;
}
.daylist img{ max-height:70px; margin:0 auto 20px; }
.daylist span{
    display: block;
    color: #000;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
}
.daylist a{
    display: block;
    background: #1eab4f;
    color: #fff;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    border-radius: 4px;
}
.daylist a:hover{ background:#000; }

.NewCta {
    background: #f7f7f7;
    padding: 40px;
    border-left: 4px solid #1eab4f;
}

.house_service_list{
    display:block;
    background: #1eab4f;
    text-align: center;
}
.house_service_img{
    width:100%;
    height:170px;
    object-fit: cover;
}

.house_service_list span{
    color:#fff;
    display:block;
    padding:15px;
    font-size:18px;
    font-weight:600;
}


@media (max-width: 1199px) {
    .furniture-disposal-banner .inner-banner-content .page-title {font-size:24px;}
    .furniture-disposal-banner .inner-banner-content ul li {font-size: 16px;}
    .furniture-disposal-banner .inner-banner-content .fu-page-title {font-size: 18px;margin: 5px 0;}
    .blog_left .blog_left_text a p {line-height: 1.2;margin-bottom: 5px;}
    .blog .btn-style.btn-black i {margin-left: 5px;}
    .blog .btn-style.btn-black {padding: 10px 15px;}
    .blog_text h4 {font-size: 20px;}
    .blog_left .blog_image {max-width: 95px;}
    .inner_table.cost-table tr th p{font-size: 18px;}
    .inner_table.cost-table tr th p i{font-size: 20px;}
    .same_dayList{padding: 25px 15px;}
    .daylist img {max-height: 60px;margin: 0 auto 15px;}
    .daylist span{font-size: 14px; font-weight: 500;}
    .daylist a {padding: 8px 10px;font-size: 13px;}
    .NewCta{padding: 20px;}
}

@media (max-width: 991px) {
    .furniture-disposal-banner .inner-banner-content .page-title,footer h3{font-size:20px;}
    .furniture-disposal-banner img {min-height: 330px!important;object-fit: cover;object-position: center right;}
    .furniture-disposal-banner {position: relative;}
    .furniture-disposal-banner .inner-banner-content {background-color: rgb(255 255 255 / 73%)!important}
    .blog_left .blog_image {max-width: 100%;}
    .blog_left .blog_left_text {max-width: 100%;padding-left: 0;padding-top: 15px;}
    .blog_sidebar {padding: 15px;}
    .blog .date span.day {font-size: 26px;line-height: 23px;}
    .blog .date span {font-size: 14px;line-height: 14px;}
    .blog_text h4 {font-size: 17px;}
    .blog .btn-style.btn-black {font-size: 15px;}
    .blog_social {width: 100%;margin-bottom: 10px!important;margin-top: 10px!important;}
    .blog_text p {margin-bottom: 15px;font-size: 14px;}
    .blog-details .date .blog_social {width: auto;margin: 0!important;}
    .NewCta{margin-bottom: 25px;}
}

@media (max-width: 767px) {
    .blog_left .blog_image {max-width:30%;}
    .blog_left .blog_left_text {max-width: 70%;padding-left: 15px;}
    .blog_sidebar {margin-top: 25px;}
    .inner_banner .inner-banner-content {background: linear-gradient(to right, black , transparent);}
    .inner_banner .inner-banner-content .page-title {color: #fff;text-align: center!important;}
    .service-list-btn .btn img {min-height: auto;}
    .inner-banner-content .btn-list .btn {padding: 11px 10px;min-height: 64px!important;font-size: 16px;max-width: 190px;}
    .inner-banner-content .btn-list .btn.theme-btn {margin-left: 10px!important}
    .inner-banner-content .btn-list {justify-content: center!important;margin-bottom: 0!important;}
    .same_dayList {margin: 25px 0;}
    .NewCta, .NewCta p {text-align: center;}
    .house_service_list span{font-size:18px;}
}
@media (max-width: 575px) {
    .same_dayList {margin: 25px 0;}
    .NewCta{text-align: center;}
    .inner_table.cost-table tr th p{font-size: 16px;}
    .NewCta h2{font-size: 22px;}
}

@media (max-width: 480px) {
  .inner_table.cost-table tr th p{font-size: 14px;}
  .inner_table.cost-table tr td{ font-size:14px; }
  .NewCta h2 {font-size: 20px;}
  .house_service_list span{font-size:17px;}
}

@media (max-width: 400px) {
    .blog_left .blog_image {max-width:40%;}
    .blog_left .blog_left_text {max-width: 60%;}
}